RubyGems Navigation menu

active-encode 0.0.1

This gem serves as the basis for the interface between a Ruby (Rails) application and a provider of transcoding services such as Opencast Matterhorn, Zencoder, and Amazon Elastic Transcoder.

Versions:

  1. 0.0.1 - July 16, 2015 (41.5 KB)

Runtime Dependencies (2):

Development Dependencies (5):

  • bundler ~> 1.7
  • coveralls >= 0
  • rake ~> 10.0
  • rspec ~> 3.0
  • rspec-its ~> 1.2
  • Owners:

    Authors:

    • Michael Klein, Chris Colvard

    SHA 256 checksum:

    f863de9b67f4896e47dfb7cfcc31a92c99413e4ea5011510b7e125b42c15778b

    Total downloads 2,219

    For this version 2,219

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: